# Process this file with autoconf to produce a pkg-config metadata file.
# Copyright (C) 2009 Andreas Metzler
 
# This file is free software; as a special exception the author gives
# unlimited permission to copy and/or distribute it, with or without
# modifications, as long as this notice is preserved.
# 
# This file is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY, to the extent permitted by law; without even the
# implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: libpano13
Description: cross-platform library behind Panorama Tools and many other GUI photo stitchers
URL: http://sourceforge.net/projects/panotools/
Version: 2.9.23
Libs: -Wl,-R${libdir} -L${libdir} -lpano13
Libs.private: /pbulk/work/graphics/libpano13/work/.buildlink/lib/libjpeg.so /pbulk/work/graphics/libpano13/work/.buildlink/lib/libpng16.so /pbulk/work/graphics/libpano13/work/.buildlink/lib/libtiff.so /usr/lib/libz.so
Cflags: -I${includedir}
